﻿H1
{
    font-size: 16pt;
    font-weight: normal;
    font-family: Arial, Verdana;
    text-transform: uppercase;
    padding: 5px 0px 5px 0px;
    margin: 5px 0px 5px 0px;
}

H2
{
    font-size: 18px;
    font-weight: normal;
    font-family: Arial, Verdana;
    letter-spacing: 0.9px;
}

H3
{
    font-size: 10pt;
    font-weight: normal;
    font-family: Verdana;
    margin: 8px 0px 5px 0px;
}

/* A:hover, A:active {color: red;  TEXT-DECORATION: underline overline;} */

A
{
    color: #669900;
    text-decoration: none;
}

    A:hover, A:active, A:visited:hover
    {
        color: green;
    }

    A:visited
    {
        /* any ideas ? color: Green; */
    }

.windowclasscss
{
    /*på denne måde er radwindow over menu. menu z-index sat til 2900 */
    z-index: 90000;
}

H1.pageheaderinsidebox
{
    padding: 30px 150px 10px 40px;
    font-size: 16pt;
    font-weight: normal;
    font-family: Arial, Verdana;
    text-transform: uppercase;
}

H2.firstsubheader
{
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase; /*test - går det godt? */
    margin-bottom: 5px;
    margin-top: 15px;
}

H2.subheader
{
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase; /*test - går det godt? */
    margin-bottom: -10px;
    margin-top: 22px;
}

h2.smartheader
{
    margin-top: 10px;
    border-bottom: 1px solid gray; /* rgb(120,172,255); */ /*background: rgb(234,242,255); */
    background-color: #EFEFEF;
    margin-bottom: 15px; /*color:#ff9900;*/
    font-size: 12pt;
    font-family: Arial;
    text-decoration: none;
    text-transform: capitalize;
    padding: 2px 1px 2px 4px;
}

h2.smartheader2
{
    border-bottom: 1px solid lightgray; /* rgb(120,172,255); */ /*background: rgb(234,242,255); */
    margin-bottom: 15px; /*color:#ff9900;*/
    font-size: 12pt;
    font-family: Arial;
    text-decoration: none;
    text-transform: capitalize;
    padding: 30px 1px 2px 4px;
}

.datasheettxt .billedetxt, .smalltext
{
    font-size: 10px !important;
}